A new user interface for you! Read more...
Refresh
Refresh
Source Files (show merged sources derived from linked package)
Filename Size Changed Actions
ghc-xml.changes 0000002337 2.28 KB about 1 month
ghc-xml.spec 0000002061 2.01 KB about 1 month
xml-1.3.14.tar.gz 0000012048 11.8 KB over 4 years
xml.cabal 0000000942 942 Bytes 6 months
Comments for ghc-xml 1

Repo Checker

repo-checker wrote over 1 year ago

The version of this package in openSUSE:Leap:15.0 has installation issues and may not be installable:

can't install ghc-xml-devel-1.3.14-lp150.1.4.x86_64:
  package ghc-compiler-8.0.2-lp150.1.10.x86_64 requires gcc, but none of the providers can be installed
  package ghc-xml-devel-1.3.14-lp150.1.4.x86_64 requires ghc-compiler = 8.0.2, but none of the providers can be installed
  package gcc-7-lp150.1.27.x86_64 requires gcc7, but none of the providers can be installed
  nothing provides libmpfr.so.4()(64bit) needed by gcc7-7.3.0+r257042-lp150.1.3.x86_64